body {
    min-height: 100vh;
    height: 100%;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#TA_WRAPPER {
    min-height:200px;
    -webkit-overflow-scrolling: touch;
    overflow:auto;
}

#TA_SURVEY {
    min-height: 400px;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}